#tmdmegafooter_wrap .megabox {
    margin: 0 0 25px;
}

#tmdmegafooter_wrap #editor iframe{width:100%;}

/* == Social Media css start here == */
#tmdmegafooter_wrap #facebook, #tmdmegafooter_wrap #twitter, #tmdmegafooter_wrap #google, 
#tmdmegafooter_wrap #instagram, #tmdmegafooter_wrap #youtube, #tmdmegafooter_wrap #linkedin, 
#tmdmegafooter_wrap #pinterest, #tmdmegafooter_wrap #blogger, #tmdmegafooter_wrap #rss{
	background: rgba(0, 0, 0, 0) url("../image/social_icons.png") no-repeat scroll 0 0;
    display: block;
	width: 45px;
    height: 45px;
}
#tmdmegafooter_wrap #facebook{
	background-position:0 0px;
}
#tmdmegafooter_wrap #facebook:hover{
	background-position:0 -57px;
}
#tmdmegafooter_wrap #google{
	background-position:-89px 0;
}
#tmdmegafooter_wrap #google:hover{
	background-position:-89px -57px;
}
#tmdmegafooter_wrap #twitter{
	background-position:-45px 0;
}
#tmdmegafooter_wrap #twitter:hover{
	background-position:-45px -57px;
}
#tmdmegafooter_wrap #linkedin{
	background-position:-319px 0;
}
#tmdmegafooter_wrap #linkedin:hover{
	background-position:-319px -58px;
}
#tmdmegafooter_wrap #pinterest{
	background-position:-225px 0px;
}
#tmdmegafooter_wrap #pinterest:hover{
	background-position:-225px -58px;
}
#tmdmegafooter_wrap #instagram:hover{
	background-position:-269px -58px;
}
#tmdmegafooter_wrap #instagram{
	background-position:-269px 0;
}
#tmdmegafooter_wrap #youtube{
	background-position:-180px 0;
}
#tmdmegafooter_wrap #youtube:hover{
	background-position:-180px -58px;
}
#tmdmegafooter_wrap #blogger{
	background-position:-365px 0;
}
#tmdmegafooter_wrap #blogger:hover{
	background-position:-365px -58px;
}
#tmdmegafooter_wrap #rss{
	background-position:-135px 0;
}
#tmdmegafooter_wrap #rss:hover{
	background-position:-135px -58px;
}
/* == Pyment Method css start here == */
#tmdmegafooter_wrap #paypal, #tmdmegafooter_wrap #master, #tmdmegafooter_wrap #american, 
#tmdmegafooter_wrap #western, #tmdmegafooter_wrap #solo{
	background: rgba(0, 0, 0, 0) url("../image/payment_icon.png") no-repeat scroll 0 0;
	width: 65px;
    height: 48px;
	display: block;
}
#tmdmegafooter_wrap #paypal{
	background-position: -173px 0;
}
#tmdmegafooter_wrap #master{
	background-position:-84px 0;
}
#tmdmegafooter_wrap #american{
	background-position:-252px 0;
}
#tmdmegafooter_wrap #western{
	background-position:-340px 0;
}
#tmdmegafooter_wrap #solo{
	background-position:-430px 0;
}